Autor Thema: Octopi Fehler?!  (Gelesen 132 mal)

0 Mitglieder und 1 Gast betrachten dieses Thema.

Offline daBiff84

  • Neuling
  • *
  • Beiträge: 6
  • Skill: Anfänger
Octopi Fehler?!
« am: 09. November 2018, 08:53:13 »
Hallo!

Ich bin ein kompletter Linux Neuling, hatte zwar schon das Mint aber bin jetzt aus technischen Gründen aufs Manjaro KDE umgestiegen :-) .
Mein PC und das Mint hat sich anscheinend nicht vertragen, gab dauernd abstürzt und jetzt ist mir das Manjaro empfohlen worden.

So, aber nun zu meinem Problem.
Egal was ich auch installieren will, es kommt immer der selbe Fehler:
warning: database file for 'custom' does not exist (use '-Sy' to download)
error: failed to prepare transaction (could not find database)

Befehl endete mit FEHLERN !

UND ich finde nirgends die Einstellung AUR ?!
Kann mir bitte wer helfen  :) !!

DANKE

Offline kisun

  • Neuling
  • *
  • Beiträge: 40
  • Dankeschön: 5 mal
  • Desktop: XFCE
  • Grafikkarte: nVidia GeForce GTX 960
  • Grafikkartentreiber: nonfree
  • Kernel: 4.19.1-1-MANJARO
  • Prozessor: i5-4690K
  • Skill: Anfänger
  • Zweig: stable
Re: Octopi Fehler?!
« Antwort #1 am: 09. November 2018, 09:10:36 »
Hallo daBiff,

mach mal das Terminal auf und führe folgenden Befehl aus:

sudo pacman -Sy
Und probier dann Octopi nochmal.

Liebe Grüße

Offline daBiff84

  • Neuling
  • *
  • Beiträge: 6
  • Skill: Anfänger
Re: Octopi Fehler?!
« Antwort #2 am: 09. November 2018, 09:12:19 »
Hier das Ergebnis...

Offline kisun

  • Neuling
  • *
  • Beiträge: 40
  • Dankeschön: 5 mal
  • Desktop: XFCE
  • Grafikkarte: nVidia GeForce GTX 960
  • Grafikkartentreiber: nonfree
  • Kernel: 4.19.1-1-MANJARO
  • Prozessor: i5-4690K
  • Skill: Anfänger
  • Zweig: stable
Re: Octopi Fehler?!
« Antwort #3 am: 09. November 2018, 09:20:23 »
Was hat es den mit der custom.db auf sich. Wozu brauchst du die? Bzw hast du das von Mint mitgebracht? Mint nutzt glaub ich "apt" und nicht "pacman" wie manjaro .... ich weiß nicht ob die Paketdtenbanken kompatibel sind.
« Letzte Änderung: 09. November 2018, 09:25:11 von kisun »

Offline daBiff84

  • Neuling
  • *
  • Beiträge: 6
  • Skill: Anfänger
Re: Octopi Fehler?!
« Antwort #4 am: 09. November 2018, 09:24:04 »
Keine Ahnung was das ist??
Wie bekomme ich das weg?

Sorry, habe echt keine Ahnung :-(

Offline kisun

  • Neuling
  • *
  • Beiträge: 40
  • Dankeschön: 5 mal
  • Desktop: XFCE
  • Grafikkarte: nVidia GeForce GTX 960
  • Grafikkartentreiber: nonfree
  • Kernel: 4.19.1-1-MANJARO
  • Prozessor: i5-4690K
  • Skill: Anfänger
  • Zweig: stable
Re: Octopi Fehler?!
« Antwort #5 am: 09. November 2018, 09:37:19 »
Poste bitte mal deinen Pacman Config Datei:

/etc/pacman.conf

Offline daBiff84

  • Neuling
  • *
  • Beiträge: 6
  • Skill: Anfänger
Re: Octopi Fehler?!
« Antwort #6 am: 09. November 2018, 09:39:06 »
soll ich das eh im Terminal eingeben? :-)

Offline kisun

  • Neuling
  • *
  • Beiträge: 40
  • Dankeschön: 5 mal
  • Desktop: XFCE
  • Grafikkarte: nVidia GeForce GTX 960
  • Grafikkartentreiber: nonfree
  • Kernel: 4.19.1-1-MANJARO
  • Prozessor: i5-4690K
  • Skill: Anfänger
  • Zweig: stable
Re: Octopi Fehler?!
« Antwort #7 am: 09. November 2018, 09:46:20 »
Naja, du kannst die Datei im Dateimanager suchen und per doppelklick mit nem Texteditor öffnen oder du tippst

cat /etc/pacman.conf
in die Konsole.

Offline daBiff84

  • Neuling
  • *
  • Beiträge: 6
  • Skill: Anfänger
Re: Octopi Fehler?!
« Antwort #8 am: 09. November 2018, 10:08:23 »
Danke!!
Ein Freund hat mir gerade per Telefon die Sachen erklärt!
Es hat in der .conf Datei im Texteditor unter [custom] das Symbol # gefehlt! Jetzt funktioniert es :-)

ABER ich komme nicht auf die Einstellung AUR?!
Gibt es hier ein Lösung? :-)

DANKE für die HILFE!!!!!

Offline daBiff84

  • Neuling
  • *
  • Beiträge: 6
  • Skill: Anfänger
Re: Octopi Fehler?!
« Antwort #9 am: 09. November 2018, 10:15:22 »
Danke nochmal!
Hab den fehler aber auch beheben können...
Dank youtube :-) https://www.youtube.com/watch?v=NxbIFzElIZo

DANKE!!!
Top Forum :-)

SG

Offline kisun

  • Neuling
  • *
  • Beiträge: 40
  • Dankeschön: 5 mal
  • Desktop: XFCE
  • Grafikkarte: nVidia GeForce GTX 960
  • Grafikkartentreiber: nonfree
  • Kernel: 4.19.1-1-MANJARO
  • Prozessor: i5-4690K
  • Skill: Anfänger
  • Zweig: stable
Re: Octopi Fehler?!
« Antwort #10 am: 09. November 2018, 10:22:11 »
Bitte und gern geschehen.

Weiterhin viel Spaß mit Manjaro.

Liebe Grüße